uuid: 0b8a1960-e356-405e-a80b-86c28ceb860c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_image
    - node.type.blog
  module:
    - image
_core:
  default_config_hash: bgBvF28MNkkDTcAUmn21EQapStkUW4CD9Mtd9Ha9hOg
id: node.blog.field_image
field_name: field_image
entity_type: node
bundle: blog
label: 'Image (DEPRECATED)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
